RubyGems Navigation menu

dependabot-go_modules 0.196.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.238.0 - December 07, 2023 (18 KB)
  2. 0.237.0 - November 21, 2023 (18 KB)
  3. 0.236.0 - October 26, 2023 (17 KB)
  4. 0.235.0 - October 19, 2023 (17 KB)
  5. 0.234.0 - October 12, 2023 (17 KB)
  6. 0.196.2 - June 29, 2022 (18 KB)
Show all versions (892 total)

Runtime Dependencies (1):

dependabot-common = 0.196.2

Development Dependencies (14):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.30.1
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

27aa93180195800aecf8ab5c17863ce4bccd61f88e6114ba221a3519dde384da

Total downloads 2,533,685

For this version 4,771

License:

Nonstandard

Required Ruby Version: >= 2.7.0

Required Rubygems Version: >= 2.7.0

Links: